/**/@charset "utf-8";
/*
------------------*/


/*body
------------------*/
body{
	margin:0px;
	padding:0px;
	background:#FFFFFF;
	border-top:solid 5px #23c9e4;
	color:#444;
	font-size:14px;
	font-family:"メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro" , sans-serif;
	line-height:1.5;
	text-align:left;
}

/*wrapper
------------------*/
#WRAPPER{
	margin:0px auto;
	padding:0px;
}
#wrapper_inner{
	margin:0 auto;
}
.inner{
	width:960px;
	margin:0 auto;
}
/*header
------------------*/
#header{
	padding:0 0px;
	margin:10px 0 0px 0;
	height:150px;
	zoom:1;
	overflow:hidden;

}
#header #logo{
	float:left;
	height:90px;
	line-height:1;
	margin:0px 0 5px 0;
}
#headeraddress{
	float:right;
	margin:10px 0 0 0;
}
#headeraddress p{
	line-height:20px;
	margin:0;
	vertical-align:middle;
}
#headeraddress .tel{
	font-size:20px;
	color:#333333;
	font-weight:bold;
	vertical-align:bottom;
}
#headeraddress img{
	vertical-align:middle;
}
#headernavi{
	float:right;
	clear:right;
	overflow:hidden;
	zoom:1;
	margin:10px 0 0 0;
}
#fontsize{
	border:solid 1px #CCC;
	-mos-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	padding:5px 5px;
	background: -webkit-linear-gradient(#FFF, #EEE);
	background: linear-gradient(#FFF, #EEE);
}
#fontsize span{
	font-size:10px;
	padding:3px 8px 3px 5px;
	border-right:1px dotted #CCC;
	line-height:14px;
}
#fontsize a{
	font-size:14px;
	font-weight:bold;
	padding:3px 5px;
	color:#000;
	text-decoration: none;
}
#fontSizeSmall{
	margin-left:8px;
}
#fontsize a:hover{
	background-color:#EEE;
}



#mainmavi{
	clear:both;
	padding:0;
	margin:0px 0 0 0;
	height:50px;
}
#mainmavi ul{
	overflow:hidden;
	list-style:none;
	margin:0px auto 0px auto;
	padding:0px 0;
}
#mainmavi ul li{
	float:left;
	margin:0px 0 0px 0px;
	padding:0px 0 0 0;
	width:160px;
	line-height:1;
	height:60px;
	text-align:center;
}
#mainmavi ul li img{
	width:140px;
}
#mainmavi ul li a{
	transition-duration: 0.2s;
	border-left:1px dotted #CCC;
	border-bottom:4px solid #FFF;
	display:block;
}
#mainmavi ul li:first-child a{
	border-left:0px dotted #CCC;
}
#mainmavi ul li a:hover,
#bodyabout #mainmavi ul li#naviabout a,
#bodygairai #mainmavi ul li#navigairai a,
#bodynyuin #mainmavi ul li#navinyuin a,
#bodyservice #mainmavi ul li#naviservice a,
#bodyaccess #mainmavi ul li#naviaccess a,
#bodycontact #mainmavi ul li#navicontact a{
	border-bottom:4px solid #cccccc;
}


#TopicPath{
	margin:0px 0 10px 20px;
	font-size:12px;
}
/*maincol
------------------*/
#main{
	clear:both;
	padding:0 0px;
	margin:0px auto;
	zoom:1;
}
/*main
------------------*/
#maincol{
	float:left;
	width:740px;
	overflow:hidden;
	margin:0px 0px 20px 0;
}
#maincol article {
	padding:0px 20px 0px 20px;
	margin:0 0 30px 0;
	background-color:#FFF;
	overflow:hidden;
}
#maincol .kiji {
}
/*#maincol .kiji2 {
	background-color:#eeeeee;
	border-top:solid 1px #cccccc;
	border-bottom:solid 1px #cccccc;
}*/



/*sidecol
------------------*/
#sidecol{
	width:200px;
	float:right;
	border-top:5px solid #23c9e4;
	border-bottom:1px solid #23c9e4;
}

#sidecol #secondnavi{
}



#sidecol #secondnavi a{
	color: #433E22;
}
#sidecol #secondnavi h2{
	color: #333333;
	background-color:#F9F9F9;
	border-bottom:1px solid #23c9e4;
	padding:10px 10px;
	margin:0;
	font-size:1.2em;
}
#sidecol #secondnavi ul{
	list-style:none;
	margin:0;
	padding:0;
}
#sidecol #secondnavi ul li{
	border-bottom:1px dotted #23c9e4;
}
#sidecol #secondnavi ul li a{
	display:block;
	padding:10px 10px;
	background:url(../img/common/arr.png) no-repeat 95% 45%;
}





/*footer
------------------*/
#totop{
	clear:both;
	margin:0 20px 0px 0px;
	line-height:33px;
	height:33px;
	text-align:right;
}
#totop a{
	text-decoration:none;
}

#footer{
	background:#2eb3cf url(../img/common/bodyback.png) center bottom repeat-x;
	clear:both;
	margin:0 auto;
	padding:0px;
	overflow:hidden;
	color:#FFF;
}
#footer .inner{
	padding:20px 0px 20px 0px;
}
#footer a{
	color:#FFF;
}
#footer a:hover{
	color: #EBE7D0;
}
#footerleft{
	float:left;
	width:300px;
	margin:0 00px 0 0;
}
#footernavi{
	margin-top:0px;
	overflow:hidden;
}
#footernavi ul{
	list-style:none;
	margin:0 0 0 40px;
	padding:0;
	float:left;
}
#footernavi ul li{
	padding:0px 0 0px 0;
	margin:0px 0 5px 0;
}
#footernavi ul li ul{
	margin:0px 0 10px 0;
	float:none;
}
#footernavi ul li ul li{
	background:url(../img/common/arr_w.png) no-repeat left;
	padding:0 0 0 10px;
	margin:0px 0 5px 0;
}
#footer address{
	font-style:normal;
	display:block;
	clear:both;
	margin:0px 0 0 0;
	border-top:1px dotted #FFF;
	padding-top:10px;
}
#copyright{
	clear:both;
	padding:10px;
	margin:0px 0 0 0;
	text-align:left;
}


.link a{
	background:url(../img/common/li.png) no-repeat 0 0.1em;
	background-size:18px;
	padding-left:20px;
}

/*手続き
------------------*/
#link_support{
/*	position:fixed;*/
	right:-50px;
	z-index:100;
	text-align:center;
	}
/*#link_support a{
	display:inline-block;
	font-weight:bold;
	color: #000 !important;
	background-color: rgba(255,255,0,1.00);
	box-shadow: 2px 2px 5px rgba(0,0,0,.30);
	border:solid 3px rgba(0,0,0,.90);
	border-right:solid 0px rgba(0,0,0,.90);
	width: 40px;
	box-sizing: border-box;
	padding: 20px 5px 20px 15px;
	font-size: 16px;
	border-radius: 5px 0 0 5px;
	-webkit-writing-mode: vertical-rl;
	-ms-writing-mode: tb-rl;
	writing-mode: vertical-rl;
	opacity:0.75;
	letter-spacing:2px;
}
#link_support a:hover{
	opacity:1;
}*/
@media screen and (max-width: 767px) {
}
/* Fixed */
#link_support.rightfixed {
    margin: 0 0px 0 0;
	top:30%;
	right:0;
    position: fixed;
    transition: 0.5s ease-in;
    -webkit-transition: 0.5s ease-in;
    -moz-transition: 0.5s ease-in;
}



/*各種予約*/


#yoyakuside,
#yoyakuside_aoitori,
#yoyakuside_inf{
	position:fixed;
	right:0;
	z-index:100;
	text-align:center;
}

#yoyakuside img,#yoyakuside_aoitori img,#yoyakuside_inf img{
margin-top: 5px;
width: 20px;
height: 20px;
}






#yoyakuside a,
#yoyakuside_aoitori a,
#yoyakuside_inf a{
	display:inline-block;
	font-weight:bold;
	color: #000 !important;
/*	box-shadow: 2px 2px 5px rgba(0,0,0,.20);*/
/*	border:solid 2px rgba(0,0,0,.90);
	border-right:solid 0px rgba(0,0,0,.90);*/
	width: 60px;
	/*height: 12em;*/
	box-sizing: border-box;
	padding: 20px 20px 20px 5px;
	font-size: 16px;
	border-radius: 5px 0 0 5px;
	-webkit-writing-mode: vertical-rl;
	-ms-writing-mode: tb-rl;
	writing-mode: vertical-rl;
	opacity:0.9;
	letter-spacing:2px;

}


#yoyakuside a{
	background-color: rgba(233,106,162,1.0)!important;
}


#yoyakuside_aoitori a{
	background-color: rgba(212,251,65,1.0)!important;
}


#yoyakuside_inf a{
	background-color: rgba(233,106,162,1.0)!important;
	font-size: 14px;

}



#yoyakuside{
/*	top: 300px;*/
	top: 100px;
}

#yoyakuside_aoitori{
/*	top: 450px;*/
	top: 250px;
}



#yoyakuside_inf {
top: 440px;

}


@media screen and (max-width: 768px){
#yoyakuside,
#yoyakuside_aoitori{
bottom: 0;
z-index:100;
top:initial;
width: 50%;
float: left;

}



#yoyakuside_aoitori{
left: 0!important;

}


#yoyakuside{
left: 50%;
}



#yoyakuside_inf {
top: 50px;

}



#yoyakuside a,
#yoyakuside_aoitori a{

/*	width: auto;*/
	/*height: 12em;*/
	box-sizing: border-box;
	padding: 20px 10px;
	font-size: 16px;
	border-radius: 0;
	-webkit-writing-mode: initial;
	-ms-writing-mode: initial;
	writing-mode: initial;
	opacity:0.9;
	letter-spacing:2px;
	width: 100%;
border-left: solid 1px #fff;
border-right: solid 1px #fff;
border-top: solid 1px #fff;

}


}


@media screen and (max-width: 768px){
#yoyakuside_inf {
display: none;

}